body {
  margin: 0;
  font-family: "Lato", sans-serif;
}

.sidebar {
  margin: 0;
  padding: 0;
  width: 200px;
  background-color: #f1f1f1;
  position: fixed;
  height: 100%;
  overflow: auto;
}

.sidebar a {
  display: block;
  color: black;
  padding: 16px;
  text-decoration: none;
}
 
.sidebar a.active {
  background-color: #04AA6D;
  color: white;
}

.sidebar a:hover:not(.active) {
  background-color: #555;
  color: white;
}

div.content {
  margin-left: 200px;
  padding: 1px 16px;
  height: 1000px;
}


@media screen and (max-width: 700px) {
  .sidebar {
    width: 100%;
    height: auto;
    position: relative;
  }
  .sidebar a {float: left;}
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  .sidebar a {
    text-align: center;
    float: none;
  }
}

.text-center {
  text-align: center;
}

input, textarea, select {
	box-sizing: border-box;
	width: 200px;
	height: initial;
	padding: 8px 5px;
	border: 1px solid #9a9a9a;
	border-radius: 4px;
}

input[type="checkbox"] {
	width: auto;
	vertical-align: text-bottom;
}

textarea {
	width: 300px;
}

select {
	display: initial;
	height: 30px;
	padding: 2px 5px;
}

button, input[type=submit], input[type=button] {
	padding: 8px 20px;
	font-size: 1em;
	cursor: pointer;
	border-radius: 25px;
	color: #000000;
	background-color: #ffc72c;
	border-color: #ffd98e #ffbe3d #de9300;
}

input[type=submit]:hover {
	background-color: #f7c027;
}

::placeholder {
	color: #bdbfc4;
}

label {
	display: block;
	color: #565656;
}
